﻿.divKhungDsLienKet_Body
{
	height:150px;
	overflow:hidden;
}
#divTinTucMoi
{
	height:265px;
	overflow:hidden;
}
.divDsLienKet p
{
	line-height:14px;
	
}
.CMS-AdminBox
{
	padding:5px;
	background-color:#DFDFD0;
	border:1px #999966 solid;		
}
.CMS-AdminBox a:visited
{
	color:#002142;
}
.CMS-AdminBox a:hover
{
	color:#002142;
}
.CMS-AdminBox a:link
{
	color:#002142;
}
.CMS-AdminBox a:first-letter
{
	font-weight:bold;
}

div.divTinTuc
{
	border:solid 1px #c8c9cb;
}


ul#menuTop
{
	float:right;
	margin:0px 32px 3px 0px;
	
}


#menuTop li
{
	line-height:20px;
	list-style-type:none;
	float:left;	
}

#menuTop a:visited
{
	font-size:9px;	
	padding:0px 0px 0px 5px;	
	text-decoration:none;	
	color:#106daa;
	border-left:gray 1px dotted;
	margin-left:4px;
}

#menuTop a:link
{
	font-size:9px;	
	padding:0px 0px 0px 5px;	
	text-decoration:none;	
	color:#106daa;
	border-left:gray 1px dotted;
	margin-left:4px;
}
#menuTop a:hover
{
	text-decoration:underline;
}
#menuTop li:first-child a:visited
{
	border-left:none;
}

#menuTop li:first-child a:hover 
{
	border-left:none;
}

#menuTop li:first-child a:link 
{
	border-left: solid 1px white;
}

#menuTop li:first-child
{
				}

#Sitemap a:visited
{
	color:black;
}

#Sitemap a:hover
{
	color:black;
}

#Sitemap a:link
{
	color:black;
}
#Sitemap li
{
	line-height:20px;
	font-weight:bold;
}

#Sitemap li li
{
	font-weight:normal;
}

#divContainer
{
	width:981px;	
}

#divLeft_Under
{
	background-image:url(/images/CLS_08.gif); 
	background-repeat:repeat-y; 
	width:100%; 
	background-color:White;		
}
	
#divRight_Under
{
	background-image:url(/images/CLS_09.gif); 
	background-repeat:repeat-y; 
	background-position:right top; 
	width:100%;			 
}

#divBottom
{
	background-image:url(/images/CLS_10.gif); 
	background-repeat:no-repeat; 
	background-position:left bottom;
	width:100%; 
}

#divLeft_Front
{
	background-image:url(/images/CLS_03.gif); 
	background-repeat:no-repeat; 
	width:100%; 		
}

#divRight_Front
{
	background-image:url(/images/CLS_05.gif); 
	background-repeat:no-repeat; 
	background-position:right top; 
	width:100%;		
}

#divContent
{
	text-align:left; 
	padding:0px;
}
#divFooter
{
	padding-top:10px;
	margin-bottom:20px;
}

#menuFooter
{
	background:#3572a9 url('/images/CLS_Footer_bg.gif');
	height:30px;
	line-height:30px;
	color:white;
}

#menuFooter a
{
	color:#FFFFFF;
	line-height:100%;
	text-decoration:none;
	padding: 0px 5px;
}

#menuFooter a:hover
{
	text-decoration:underline;				
}



#tdSubMenu
{
	background-image:url('/images/CLS_SubBanner.jpg');
	background-repeat:no-repeat;
	height:54px;
	color:white;
	padding-top:12px;
	padding-left:15px;
}
.CMS-FQAQuestion{
    background: url(/Images/icon-left.jpg) no-repeat 0px 8px;
	color:#000000;
	font-weight:bold;
	font-family:Tahoma, Verdana;
	font-size:11px;
}
.CMS-FQAAnswers{
	color:#000;
	font-size:11px;
	padding-top:5px;
	padding-left:20px;
	word-spacing: 2px;
}

.CMS-ArticleTitle
{	
	font-size:15px;
	font-weight:bold;
	color:#000000;
	padding-bottom:10px;
	font-family:Verdana,tahoma,arial;
}

.CMS-ArticleTitleU
{	
	font-size:10px;
	color:#333333;
	text-decoration:underline;
	font-family:Verdana, tahoma, arial;	
}

.CMS-ArticleTitleU a
{	
	font-size:10px;
	color:#333333;
	text-decoration:underline;
	font-family:Verdana, tahoma, arial;	
}


.CMS-Unpublished
{	
	color:maroon;
	font-size:15px;
	font-weight:bold;
	font-family:Verdana,tahoma,arial;
}
.CMS-ArticleTeaser
{	
	font-weight:bold;			
	text-align:justify;
	color:#202020;
	font-size:11px;
	padding-bottom:10px;
}
.CMS-ArticleContent
{	
	text-align:justify;
	color:#000000;
	font-size:11px;
}
.CMS-ArticleContent li
{
	
}
.CMS-ArticleImageContainer
{	
	float:left;
	width:170px;
	margin-bottom:6px;
}
.CMS-ArticleImage
{	
	width:160px;
	border:Gray 1px solid;
	margin:0px 6px 3px 0px;
}
.CMS-ArticleImageSmallContainer
{	
	float:left;
	width:125px;
	margin-bottom:6px;
}

.CMS-ArticleImageSmall
{
	width:120px;
	border:Gray 1px solid;
	margin:0px 6px 3px 0px;
}
.CMS-ArticleImageComment
{	
	font-size:10px;
	font-style:italic;
	color:#666666;	
	font-weight:normal;		
}
.CMS-ArticleAuthor
{	
	margin-top:10px;
	font-size:11px;
	font-family:tahoma;
	font-style:italic;
	color:#666666;	
	font-weight:bold;	
	text-align:right;
}	
.CMS-ArticleDate
{
	color:#666666;
	padding-top:5px;
	padding-bottom:5px;
	font-size:10px;
	font-weight:normal;
}

.CMS-ArticleDateB
{
	color:#333333;
	font-size:9px;
	font-weight:bold;
	font-family:Verdana, tahoma, arial;
	padding-top:13px;
	padding-bottom:2px;
}

#idAttachmentsTable
{	
	border:1px solid #E4DCB8;
	background-color:#F4F3E3;
	width:100%;
}
#idAttachmentsTable td
{
	padding:3px;
}
#idAttachmentsTable a
{
	padding-left:20px;
	background-image:url('../images/icon_attachment.gif');
	background-repeat:no-repeat;
	height:16px;
	padding-top:2px;
}
.divCMSAdmin
{
	display:none;
}
.divCMSAdmin img
{
	
}
#divCMSAdmin
{	
	border-bottom:1px #999966 solid;
	border-top:1px #999966 solid;
	background:#DFDFD0;
	padding:1px;
	font-size:11px;			
}
#divCMSAdmin td
{	
	font-size:11px;
}

#divCMSAdmin .tdLegend
{	
	border:#000 1px solid;
	width:15px;
}

ul.CMS-Breadcum
{
	margin-left:0px;
	padding-left:0px;
	list-style:none;
}
.CMS-Breadcum
{
	margin-top:3px;
	margin-left:0px;
	padding-left:0px;
	list-style:none;
}
.CMS-Breadcum li
{
	float:left;		
	list-style:none;
}
.CMS-Breadcum li:first-letter
{
	font-weight:bold;
}
.CMS-BreadcumNode
{
	background-image:url('../images/arrow_next.gif');
	background-repeat:no-repeat;
	padding-left:20px;
	background-position:3px -1px;	
	list-style:none;
}

.CMS-TopicGroupTitle
{
	color:white;
	font-size:14px;
	font-weight:bold;
	padding-left:13px;
	font-family:Verdana,tahoma,arial;
}

#RelatedTopics
{
	width:100%;
	margin:0px;
	padding:0px;
	padding-bottom:100px;
}

#RelatedTopics li
{
	width:100%;	
	list-style:none;	
	vertical-align:middle;
}

#RelatedTopics .SelectedLI a:visited
{
	font-weight:bold;
	height:25px;
	padding-left:10px;
	padding-right:5px;
	color:black;
	text-decoration:none;
	background-color:#F0F0F0;
	width:200px;
	display:block;
	border-bottom:#D9D9D9 1px solid;
	height:25px;
}

#RelatedTopics .SelectedLI a:link
{
	font-weight:bold;
	height:25px;
	padding-left:10px;
	padding-right:5px;
	color:black;
	text-decoration:none;
	background-color:#F0F0F0;
	width:200px;
	display:block;
	border-bottom:#D9D9D9 1px solid;
	height:25px;
}

#RelatedTopics .SelectedLI a:visited
{
	font-weight:bold;
	height:25px;
	padding-left:10px;
	padding-right:5px;
	color:black;
	text-decoration:none;
	background-color:#F0F0F0;
	width:200px;
	display:block;
	border-bottom:#D9D9D9 1px solid;
	height:25px;
}

#RelatedTopics a:link
{
	width:200px;	
	height:25px;
	padding-top:5px;
	padding-left:10px;
	padding-right:5px;
	color:black;
	text-decoration:none;
	display:block;
	border-bottom:#D9D9D9 1px solid;
	height:25px;
}

#RelatedTopics a:visited
{
	width:200px;	
	height:25px;
	padding-top:5px;
	padding-left:10px;
	padding-right:5px;
	color:black;
	text-decoration:none;
	display:block;
	border-bottom:#D9D9D9 1px solid;
	height:25px;
}

#RelatedTopics a:hover
{
	height:25px;
	padding-left:10px;
	padding-right:5px;
	color:black;
	text-decoration:none;
	background-color:#F0F0F0;
	width:200px;
	display:block;
	border-bottom:#D9D9D9 1px solid;
	height:25px;
}

#TopicList1
{
	color:white;
	font-size:11px;
	text-decoration:none;	
	margin-top:8px;
	margin: 10px 0px 0px 35px;
	padding: 0px;
	list-style-position: outside;
}
#TopicList1 li
{
	line-height:18px;
	margin-left:-10px;	
	list-style-type:disc;	
	color: #2f3d3d;		
}
#TopicList1 a:visited
{
	color:#104682;	
	font-size:11px;
	text-decoration:none;

}
#TopicList1 a:hover
{
	color: #104682;	
	font-size:11px;
	text-decoration:underline !important;

}
#TopicList1 a:link
{
	color: #104682;		
	font-size:11px;
	text-decoration:none;
	line-height:11px;
	display:block;

}

.CMS-TopicTitle
{
	font-weight:bold;
	font-size:12px;
	color:#000066;
	padding-bottom:6px;
	padding-top:5px;
}
.CMS-ArticlesList
{
	font-size:11px;
	margin-left:0px;
	list-style-type:none;
	padding-left:0px;
}
.CMS-TopicArticle
{
	list-style-type:none;
	padding-bottom:10px;
}
.CMS-TopicArticleTitle a:visited
{
	font-weight:bold;
	color:black;
	font-size:12px;
	font-family:Verdana, tahoma, arial;
}
.CMS-TopicArticleTitle a:hover
{
	font-weight:bold;
	color:black;
	font-size:12px;
	font-family:Verdana, tahoma, arial;
}
.CMS-TopicArticleTitle a:link
{
	font-weight:bold;
	color:black;
	font-size:12px;
	font-family:Verdana, tahoma, arial;
}
.CMS-OtherArticleTitle
{
	border-top:#CACACA 1px dotted;
	font-weight:bold;
	list-style-type:none;
	font-size:13px;
	padding-top:6px;
	padding-bottom:8px;
}

.CMS-OtherArticle
{
	background-image:url('../images/red_arrow.gif');
	background-repeat:no-repeat;
	background-position:0px 7px;
	padding-left:10px;
	line-height:18px;
	color:black;
}

.CMS-OtherArticle a:visited
{
	color:black;
	line-height:18px;
}

.CMS-OtherArticle a:hover
{
	color:black;
	line-height:18px;
}

.CMS-OtherArticle a:link
{
	color:black;
	line-height:18px;
}
.CMS-Paging
{
	font-weight:bold;
	font-size:11px;
	color:#003366;
}
.CMS-Paging a
{
	padding-right:20px;
}

/*EASY NEWS*/
.mynews
{
	display:none;
}
.news_style
{
	display:none;
}
.news_show img
{
	margin-right:6px;
	margin-bottom:4px;
}
.news_border
{
	background-color: #F4F5F6;
	width:350px;
	height:150px;
	border: 1px solid gray;
	border-bottom:1px gray dotted;
	padding: 5px 5px 5px 5px;
	overflow: hidden;
}
.news_bottom
{
	border:gray 1px solid;
	border-top:none;
	background:#FFFFCC;
	padding:3px;
}
.buttondiv
{
	
}
.news_mark
{
	display:none;
}

p
{
	font-size:12px;
	font-family:Arial,Tahoma, Verdana, Segoe, sans-serif;
	line-height:18px;
}

td
{
	font-size:11px;
	font-family:Arial, Tahoma, Verdana, Segoe, sans-serif;
}

body
{
	font-size:11px;
	font-family:Arial, Tahoma, Verdana, Segoe, sans-serif;
}

div
{
	font-size:11px;
	font-family:Arial, Tahoma, Verdana, Segoe, sans-serif;
}

span
{
	font-size:11px;
	font-family:Arial, Tahoma, Verdana, Segoe, sans-serif;
}

li
{
	font-size:11px;
	font-family:Arial, Tahoma, Verdana, Segoe, sans-serif;
}

a
{
	font-size:11px;
	font-family:Arial, Tahoma, Verdana, Segoe, sans-serif;
}
.tblToKhai
{
	/*border-collapse:collapse;		*/
}
.tblToKhaiCoVien
{
	/*border-collapse:collapse;		*/
}
.tblToKhai
{
	border-right:black 1px solid;
}
.tblToKhai td
{
	font-family:tahoma;
	font-size:11px;	
	padding:4px;
}
.tblToKhaiCoVien td
{		
	font-family:tahoma;
	font-size:11px;	
	padding:4px;
	/*
	border-right:black 1px solid;
	border-bottom:black 1px solid;*/
}

.tblToKhaiCoVien table td
{
	border:none;
	padding:0px;
}
.tblToKhaiCoVien .tdFirstRow
{		
	border:none;
	/*border-bottom:black 1px solid;*/
}

.tblToKhaiCoVien .tdFirstCell
{		
	/*border-left:black 1px solid;*/
}

.tblToKhaiCoVien input
{
	font-size:11px;
	color:#00172F;
	font-family:Tahoma, arial;
}
.tdLevel1
{
	font-weight:bold;
	/*background-color:#E3E3E3;*/
}
.titleLevel1
{
	font-weight:bold;
	font-size:16px;
	font-family:tahoma, arial;
	padding-bottom:6px;
	text-align:center;
}
.titleLevel2
{
	font-weight:bold;
	font-size:11px;
	font-family:tahoma, arial;
	text-align:center;
}
.titleLevel3
{
	font-style:italic;
	font-size:11px;
	font-family:tahoma, arial;
	text-align:center;
	padding-bottom:6px;
}
.spTranslate
{
	font-weight:normal;
	color:#333333;
	font-style:italic;
	font-size:11px;
}
#tdHangNhapCoDieuKien td
{
	padding-right:30px;
}

#tdMucDichToKhai td
{
	padding-right:30px;
}

#tdGianDoBucXaAnten td
{
	padding-right:30px;
}

#tdTinhNangAnten td
{
	padding-right:30px;
}

#tdChucVu td
{
	padding-right:11px;
}

.ulHeThongThuTuc li
{
	font-weight:bold;
	font-size:12px;
	line-height:20px;	
	padding-bottom:10px;
}
.ulHeThongThuTuc ul
{
	padding-left:10px;
	margin-left:10px;	
	list-style:none;
}
.ulHeThongThuTuc li li
{
	font-weight:normal;		
	padding-left:20px;
	background-image:url('/images/bizdatacontentsource.gif');	
	background-repeat:no-repeat;
	background-position:0px 3px;
	padding-bottom:2px;
}
